#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Sun Jul 14 11:50:51 2019

@author: dagarcos
"""

from flask import render_template, Blueprint, url_for, redirect

mainController = Blueprint('mainController', __name__)


@mainController.route('/main')
def main():
    return render_template('index.html')
